.country-header-img {
	margin-top: -170px;
	margin-bottom: 50px;
}

.country__intro .wave_big {
	top: 45px;
	right: -500px;
}

.country__intro .wave_small {
	top: 650px;
	left: -250px;
}

.banner {
	height: 380px;
}

.banners .wave_big {
	top: -30px;
	right: -500px;
}

.registration .wave_big {
	bottom: 25px;
	right: -500px;
}
.registration .wave_small {
	top: 625px;
	left: -250px;
}

.registration .g-button {
	margin: 50px auto 0;
}

.add-service .g-button {
	margin: 50px 0 0;
}

.add-service .wave_small {
	top: 145px;
	left: -200px;
}

.useful .g-button {
	margin: 50px auto;
}

.useful .wave_small {
	bottom: 550px;
	left: -175px;
}

.useful .carousel {
	margin: 30px 0;
}

.facts .g-button {
	margin: 50px auto;
}

.facts .wave_big {
	bottom: 525px;
	right: -400px;
}

@media (max-width: 767px) {
	.country-header-img {
		margin-top: -25px;
		margin-bottom: 30px;
	}

	.banner {
		height: 530px;
	}

	.registration .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}

	.registration .image-float-wrapper .text1 {
		order: -1;
	}

	.registration .image-float-wrapper img {
		margin: 0;
		margin-top: 20px;
	}

	.registration .g-button {
		margin-top: 30px;
	}

	.add-service .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}

	.add-service .image-float-wrapper h2 {
		text-align: center;
		order: -1;
	}

	.add-service .g-button {
		margin: 30px auto 0;
	}

	.useful .carousel {
		margin-bottom: 10px;
	}

	.useful .g-button {
		margin: 30px auto;
	}

	.useful .wave-wrapper {
		display: flex;
		justify-content: end;
	}

	.useful .wave_big.relative {
		position: relative;
		margin: 6px 0 30px;
		top: auto;
	}

	.facts {
		margin-top: 0;
		padding-top: 0;
	}

	.facts .g-button {
		margin: 30px auto;
	}

	.featurtes h2 {
		margin-top: 0;
	}

	.facts .wave_big {
		top: auto !important;
		margin: 36px 0;
		position: relative;
		bottom: 0;
	}

	.featurtes .wave_small:last-child {
		bottom: -52px;
		top: auto;
	}

	.table__row .single-cell {
		font-weight: 500;
		line-height: 16px;
	}

	.table__row .single-cell br {
		display: none;
	}
}
